import { TiniElement } from 'tinijs';
export declare class IconSortUpComponent extends TiniElement {
    static readonly defaultTagName = "icon-sort-up";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
